﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fishing", "Fishing\Fishing.csproj", "{D4BC988D-E503-4A00-886B-A36FA382C86F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4BC988D-E503-4A00-886B-A36FA382C86F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4BC988D-E503-4A00-886B-A36FA382C86F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4BC988D-E503-4A00-886B-A36FA382C86F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4BC988D-E503-4A00-886B-A36FA382C86F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
